@charset "utf-8";
/* CSS Document */

#vdeo{
	display:inline-block;
	width:425;
	height:355;
	background-color:rgba(0,0,0,1.00);
}
	
#pres{
	font-size:18px;
	width:520px;
	float:right;
	height:355px;
	border-radius:10px;
    box-shadow: 0px 4px 4px #1c1a19;
	background-color:rgba(255,255,255,0.40);}
#pres h2{ margin:20px;}
#pres p{ margin:20px;}
.imageMaincontainer h3{
	text-align:center;}
.imageMaincontainer img{
	border-top-left-radius:10px;
	border-top-right-radius:10px;}


.imageMaincontainer
{
	margin:10px 0px 20px 0px;
	padding:0px;
	 
}
.imageContainer, .imageContainerm
{
	padding:0px;
	display:inline-block;
	margin:20px 0px 0px 0px;
	width:31%;
	border-radius:10px;
	background-color:rgba(186,188,187,1.00);
	border:3px rgba(0,0,0,1.00) ridge ;
}
.imageContainerm {

margin-left:20px;
margin-right:20px;}